body {
	background-color:#FFFFFF;
	background-attachment: fixed;
	margin: 20px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	scrollbar-face-color: #FF9900;
	scrollbar-arrow-color:#FFFF00;
	scrollbar-track-color:#FFFF00;
	scrollbar-shadow-color:#000066;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#000066;
	scrollbar-darkshadow-color:#FFFFFF;
}
.classone {
	font-size:0.9em;
	color: #006600;
	list-style-type: disc;
	}
	a.classone:link{
	color: #006600;
	text-decoration:underline;
	font-weight: bolder;
	}
	a.classone:visited{
	color: #006600;
	text-decoration:underline;
	font-weight: bolder;
	}
	a.classone:active{
	color: #006600;
	text-decoration:underline;
	font-weight: bolder;
	}
	a.classone:hover {
	color: #FF9900;
	text-decoration:underline;
	font-weight: bolder;
}
.classtwo {
	font-size:1em;
	font-weight:bolder;
	color: #00000;
	list-style-type: disc;
	text-decoration: underline;
	}
h2 {
	color: #FFFFFF;
	font-size:12px;
	text-align: justify;
	}
	a.h2:link{
	text-decoration:none;
	}
	a.h2:visited{
	text-decoration:none;
	}
	a.h2:active{
	text-decoration:none;
	}
	a.h2:hover {
	color: #FFFFFF;
	text-decoration:underline;
}

h3 {
	font-weight: bold;
	font-size:0.8em;
	color: #006600;
	font-style: normal;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
	}
	a.h3:link{

	text-decoration:underline;
	}
	a.h3:visited{

	text-decoration:underline;
	}
	a.h3:active{

	text-decoration:underline;
	}
	a.h3:hover {
	color:#FFFFFF;
	text-decoration:underline;

}
.classthree {
	font-weight: bold;
	font-size:0.8em;
	color: #006600;
	font-style: italic;
}
.classfour {
	color: #006600;
	font-size:24px;
	line-height: 25px;
}

.classfive {
	color: #006600;
	font-size:0.9em;
	font-weight: normal;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
}


.classsix {
	text-align:center;
	font-size:50px;
	text-decoration:none;
	font-weight: bolder;
	border:0;
	}
	a.classsix:link{
	color:#FFFFFF;
	text-decoration:none;
	}
	a.classsix:visited{
	color:#FFFFFF;
	text-decoration:none;
	}
	a.classsix:active{
	color:#FFFFFF;
	text-decoration:none;
	}
	a.classsix:hover {
	color:#000066;
	text-decoration:underline;
}
.classseven {
	font-size:16px;
	font-weight: bolder;
	border:0;
	color: #006600;
	text-align: center;
} 
.navlink {
	text-align:center;
	font-weight: bold;
	font-size:12px;
	color:#FFFFFF;
	}
	a.navlink:link{
	color:#FFFF00;
	text-decoration:none;
	}
	a.navlink:visited{
	color:#FFFF00;
	text-decoration:none;
	}
	a.navlink:active{
	color:#FFFF00;
	text-decoration:none;
	}
	a.navlink:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.navlink2 {
	text-align:center;
	font-weight: bolder;
	font-size:14px;
	color:#000000;
	}
	a.navlink2:link{
	color:#000000;
	text-decoration:none;
	}
	a.navlink2:visited{
	color:#000000;
	text-decoration:none;
	}
	a.navlink2:active{
	color:#000000;
	text-decoration:none;
	}
	a.navlink2:hover {
	color:#FF9900;
	text-decoration:underline;
}
.vNavlink {
	text-align:left;
	font-weight: bolder;
	font-size:12px;
	color:#FFFFFF;
	line-height: 16px;
	}
	a.vNavlink:link{
	color:#FFFF00;
	text-decoration:none;
	}
	a.vNavlink:visited{
	color:#FFFF00;
	text-decoration:none;
	}
	a.vNavlink:active{
	color:#FFFF00;
	text-decoration:none;
	}
	a.vNavlink:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.morelink {
	text-align:right;
	font-weight: bold;
	font-size:12px;
	color:#FFFFFF;
	}
	a.morelink:link{
	color:#FFFF00;
	text-decoration:none;
	}
	a.morelink:visited{
	color:#FFFF00;
	text-decoration:none;
	}
	a.morelink:active{
	color:#FFFF00;
	text-decoration:none;
	}
	a.morelink:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.copyright {
	color:  #006600;
	font-size:10px;
	}
	a.copyright:link{
	text-decoration:underline;
	color: #006600;
	}
	a.copyright:visited{
	text-decoration:underline;
	color: #006600;
	}
	a.copyright:active{
	text-decoration:underline;
	color: #006600;
	}
	a.copyright:hover {
	color: #FF9900;
	text-decoration: underline;
}
img.thumbimage{
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
img.navimage{
	display: inline;
	text-align: center;
}
#container {
	background-repeat:no-repeat;
	vertical-align:top;
	clear:both;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	left:auto;
	right:auto;
	margin-top: 0px;
}
#ofsted {
	position:absolute;
	left:25px;
	top:95px;
	width:205px;
	height:65px;
	z-index:11;
}
#NDNA {
	position:absolute;
	left:25px;
	top:30px;
	width:205px;
	height:65;
	z-index:12;
}
#hr{
	background-color: #FF9900;
	text-align: right;
	clear: both;
}

dl, dt, dd, ul, li {
margin: 10;
padding: 10;
list-style-type: disc;
}
#menu {
position: absolute;
top: 65;
left: 5;
z-index:100;
width: 400px; /* precision for Opera */
}
#menu dl {
float: left;
width: 78px;
}
#menu dt {
cursor: pointer;
text-align: center;
background: #fff;
border: 1px solid #006;
margin: 1px;
}
#menu dd {
display: none;
border: 1px solid #006;
}
#menu li {
text-align: left;
background: #fff;
}
#menu li a, #menu dt a {
color: #000;
text-decoration: none;
display: block;
height: 100%;
border: 0 none;
}
#menu li a:hover, #menu dt a:hover {
background:#CFF5FF;
}
table{
	padding: 5px;
	border-top-color: #009900;
	border-right-color: #009900;
	border-bottom-color: #009900;
	border-left-color: #009900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #FF9900;
}
td#header{
	text-align:center;
	background-color:#FFFF00;
	padding: 5px;
}
td#col1{
	background-color: #FFFFCC;
	padding: 5px;
}
td#col2{
	background-color:#C9EFDC;
	padding: 5px;
}
td#col3{
	background-color:#F2D8FE;
	padding: 5px;
}
td#col4{
	background-color:#FFE6E6;
	padding: 5px;
}
td#col5{
	background-color:#CCCCCC;
	padding: 5px;
}
td#col6{
	background-color:#FFFFFF;
	padding: 5px;
}
